alevt(1)

NAME
alevt - a teletext browser for analogue and DVB channels.

SYNOPSIS
alevt [options]

DESCRIPTION
This manual page documents briefly the alevt commands.

alevt is a program to read teletext from analogue or DVB channels.

OPTIONS

-c <channel>
    channel name (dvb only)

-ch -child <ppp.ss>
    child window

-cs -charset <latin-1/2/koi8-r/iso8859-7>
    character set

-h -help
    print this page

-o <outfile>
    path + file for all services (dvb only)

-p -parent <ppp.ss>
    parent window

-s -sid <sid>
    service id (dvb only)

-t -ttpid <ttpid>
    teletext pid (dvb only)

-v -vbi <vbidev>
    vbi device

Sequence: /dev/vbi; /dev/vbi0; /dev/video0; /dev/dvb/adapter0/demux0

Order is important! Each page number opens a new window
    with the previously given geometry, device, and display.

ppp.ss stands for a page number and an optional
    subpage number (example: 123.4).

The -child option requires a parent window. So it must
    be preceded by a parent or another child window.

SEE ALSO
alevt-cap(1),alevt-date(1).

AUTHOR
alevt was written by Edgar Toernig <froese@gmx.de>.

This manual page was written by Uwe Bugla <uwe.bugla@gmx.de>.